此網站合乎《通用數據保障條例
×
We do not support English customers here.
 
免費 OPENCART 安裝使用教學
04 Sep

免費 OPENCART 安裝使用教學

Posted By: myopencarthk Times Read: 528 Comments: 0

1. 系統要求

2. 安裝 OpenCart

3. 從後台開始

4. 下載與上載之解構


網頁寄存 - 系統要求

要在伺服器上正確安裝OpenCart : 

系統要求是

Web服務器(Apache建議)

PHP 5.3+(1.5.x 至少5.2+)

數據庫(MySQLi建議)

需求的 PHP庫/模塊


Curl

ZIP

Zlib

GD Library

Mcrypt

Mbstrings

Xml


上述PHP擴展應該幾乎所有網頁寄存的主機供應商都有,

在安裝過程中,OpenCart會自動檢查你伺服器是否都有啟用, 如果缺少您可聯絡您的網頁寄存公司。


安裝 OpenCart


3. 從後台開始


4. 下載與上載之解構


一切由下而上, 從下載備份,才上載更新

Write Comment



後台支援服務條款和條件
我們不提供任何Opencart後台支援,如客戶:
1.自行修改OC結構的路徑或代碼,
2.自行安裝任何擴展!所有擴展僅由我們安裝測試並發佈到營業中的網站,
3.沒有提供足夠的OC管理員(admin)權限和 FTP訪問權。